@media only screen and (min-width: 720px) and (max-width: 960px) {
	#top-container, #container, #container-clear { width:800px; }
	#container {background:url('../image/bg-container800.png'); }
	#currency { margin-right: 50px; }
	#cart { min-width: 200px; }
	#cart .content { right:3%; }
	#header #contact-phone { margin-right:140px; }
	.camera-wrap { margin-bottom: 25px !important; }
	.box-product > div { margin-right: 19px; margin-bottom: 12px; }
	.bestsellers > div { margin-right: -7px; }
	.box-product .image img { width: 153px;  }
	.box-product .name { width: 153px; min-height: 46px; }
	.box-product .name a {font-size: 15px; }
	.banner { margin-top: -12px; }
	.banner div img { width: 356px; }
	.jcarousel-skin-opencart .jcarousel-container { width: 710px !important;  }
	#footer {padding: 20px 10px 10px 20px; }
	#footer .column { margin-right: 20px; }
	#footer .contact-column { width:24%; }
	.over-info { width:160px; height:240px; }
	
	.prod-title h1 { font-size: 24px; }
	.product-list .image img { width: 100px; }
	.product-list .name, .product-list .description { width: 224px; }
	.product-compare { display: none; }
	.product-grid > div { width: 226px; margin-right:10px; }

	.search-list .name, .search-list .description { width: 464px; }
	.search-list .name { margin-top: -54px; }
	
	#column-left .box-product .image { float:left; }
	#column-left .box-product .image img { width: 68px; padding:0; }
	#column-left .box-product .name { float:left; max-width:95px; margin-top:10px; margin-left:20px; }
	#column-left .box-product .cart { display:none; }
	#column-left .box-product > div { margin-bottom:10px; }
	#column-left .banner div img { width: initial; }
	
	#header #search { right: 250px; }
	#header #contact-phone #phone-no { display: none; }
	li.phone-cl, li.email-cl, li.address-cl { font-size: 12px; }
}

@media only screen and (min-width: 560px) and (max-width: 720px) {
	#top-container, #container, #container-clear { width:640px; }
	#container {background:url('../image/bg-container640.png'); }
	#cart { min-width: 200px; margin-right: 10px; }
	#cart .content { right:3%; }
	#top-bar .links { display: none; }
	#language { float: left; margin-left: 10px; }
	#currency { margin-right: 362px; }
	#menu { display: none; }
	#mobile-menu { 
		display: block;
		margin: 0px 20px 0px 20px;
		padding-left: 12px;
		padding-right: 12px;
	}
	#mobile-menu-select { width: 100%; height: 26px; }
	#header #contact-phone { display:none; }
	.featured { width: 475px; margin-left: 68px; }
	.bestsellers > div { margin-right: 8px; }
	.bestsellers .image img { width: 178px; }
	.box-product > div { margin-bottom: 27px; }
	.banner div img { width: 282px; }
	.banner { margin-right:10px; margin-top: -25px; }
	.jcarousel-skin-opencart .jcarousel-container { width: 551px !important;  }
	.jcarousel-skin-opencart .jcarousel-next-horizontal { right:0 !important; }
	.jcarousel-skin-opencart .jcarousel-prev-horizontal { left:0 !important; }
	#footer {padding: 20px 10px 10px 20px; }
	#footer .column { margin-right: 38px; }	
	#footer .contact-column { width:28%; }
	#footer .account-column { display:none; }
	
	.product-grid .image img { width: 170px; }
	.product-list .image img { width: 120px; }
	.product-grid > div { width: 182px; }
	.product-list .name, .product-list .description { width: 310px; }

	.search-list .name, .search-list .description { width: 284px; }
	.search-list .name { margin-top: -54px; }
	
	#column-left + #column-right + #content, #column-left + #content { margin-left:20px; margin-right:20px; }
	#column-left { display: none; }
	
	#header #search { top: -42px; right: 11px; }
	li.phone-cl, li.email-cl, li.address-cl { font-size: 12px; }
}

@media only screen and (min-width: 400px) and (max-width: 560px) {
	#top-container, #container, #container-clear { width:480px; }
	#container {background:url('../image/bg-container480.png'); }
	#cart { min-width: 200px; }
	#cart .content { right:3%; }
	#currency { margin-right: 50px; }
	#top-bar .links { display: none; }
	#language { float: left; margin-left: 0px; }
	#header { height: 185px; }
	#header #search { top: 9px; right: 11px; }
	#header #welcome { top: 180px; right: 85px; }
	#logo { width: 100%; text-align: center; margin-left:18px !important; }
	#menu { display: none; }
	#mobile-menu { 
		display: block;
		margin: 0px 20px 0px 20px;
		padding: 5px 5px 2px 5px;
	}
	#mobile-menu-select { width: 100%; height: 26px; }
	.over-info { width: 184px; height: 248px; }
	#header #contact-phone { display:none; }
	.box-product .image img { width: 182px;  }
	.bestsellers .image img { width: 196px; }
	.box-product > div { margin-right: 6px; margin-bottom: 16px; margin-left: 6px; }
	.banner { margin-right: 2px; margin-left: 6px; }
	.banner div img { width: 197px; }
	.jcarousel-skin-opencart .jcarousel-container { width: 392px !important;  }
	.jcarousel-skin-opencart .jcarousel-next-horizontal { right:0 !important; top: 10px !important; }
	.jcarousel-skin-opencart .jcarousel-prev-horizontal { left:0 !important; top: 10px !important; }
	.jcarousel-skin-opencart .jcarousel-container-horizontal img { width: 50px; }
	#footer {padding: 20px 10px 10px 20px; }
	#footer .column { width: 95%; border-top: 1px solid #EEE; padding-top: 20px; }	
	#footer .column ul li { font-size:1em; }
	#footer .column ul li a { font-size:1em; }
	#column-left + #column-right + #content, #column-left + #content { margin-left:20px; margin-right:20px; }
	#column-left { display: none; }
	.prod-title h1 { font-size: 20px; }
	
	.product-list .image img { width: 100px; }
	.product-list .name { float: left; width: 170px; }
	.product-list .name a { font-size: 1.2em; }
	.product-list .price { font-size: 1em; }
	.product-list .description { width: 170px; }
	.product-list .rating { clear: both; }
	.product-compare { display: none; }
	.product-grid .image img { width: 190px; }
	.product-grid > div { width: 202px; }

	.search-list .name, .search-list .description { width: 140px; }
	.search-list .name { margin-top: -54px; }
	.search-list .price { font-size: 1.5em; }

	#column-right { float:none; width:initial; margin-right: 20px; margin-left: 20px; }
	#column-right + #content { margin-right: 0px; }
}

@media only screen and (min-width: 0px) and (max-width: 400px) {
	#top-container, #container, #container-clear { width:320px; }
	#container {background:url('../image/bg-container320.png'); }
	#currency {margin-right: 56px; width: 118px; }
	#cart { min-width: 200px; }
	#cart .content { right:3%; min-width: 260px; }
	#top-bar { height:29px; }
	#top-bar .links { display: none; }
	#language { float: left; margin-left: 0px; margin-right: -20px; }
	#header { height: 185px; }
	#header #search { top: 9px; right: 11px; }
	#header #welcome { top: 180px; right: 20px; }
	#logo { width: 100%; text-align: center; margin-left:5px !important; }
	#menu { display: none; }
	#mobile-menu { 
		display: block;
		margin: 0px 20px 0px 20px;
		padding: 5px 5px 2px 5px;
	}
	#mobile-menu-select { width: 100%; height: 26px; }
	.bestsellers { width: 220px; margin-left: 40px; }
	.over-info { width: 182px; height: 248px; }
	#header #contact-phone { display:none; }
	#header #search input { width: 209px; margin-left:19px; }
	.featured { width: 220px; margin-left:33px; }
	.box-product .image img { width: 182px;  }
	.box-product > div { margin-bottom: 27px; }
	.banner div img { width: 255px;}
	.jcarousel-skin-opencart { display: none; }
	#footer {padding: 20px 10px 10px 20px; margin-left: 2px; margin-right: 2px; }
	#footer .column { width: 95%; border-top: 1px solid #EEE; padding-top: 20px; }	
	
	#column-left + #column-right + #content, #column-left + #content { margin-left:20px; margin-right:20px; }
	#column-left { display: none; }
	.product-info .right { margin-left:0; }
	.prod-title h1 { font-size: 28px; }
	.product-compare { display:none; }
	.product-list > div { overflow:hidden; }
	.product-list .image img { display: none; }
	.product-list .wishlist, .product-list .compare { display: none; }
	.product-list .price {width: 130px; border-left: 0; right: -144px; float:none; }
	.product-grid > div { margin-left: 30px; margin-bottom: 24px; overflow:hidden; }
	li.phone-cl, li.email-cl, li.address-cl { font-size: 12px; }
	.buy-btn-list { }
	
	.search-list .name { float: left; margin-top: -94px; width: 144px; }
	.product-list .name { float: left; width: 144px; }
	.product-list .description { width: 144px; line-height: 15px; margin-bottom: 5px; color: #4D4D4D; margin-top: -20px;}
	.product-list .rating { color: #7B7B7B; float: left; clear: both; margin-top: -21px; }
	
	#powered { margin-left: 1px; margin-right: 1px; }
	.content select { width: 240px; }
	#button-cart { width: 112px; padding-left:34px; background-position: 10px 12px;}
	#button-cart:hover { background-position: 10px 12px; }

	#column-right { float:none; width:initial; margin-right: 20px; margin-left: 20px; }
	#column-right + #content { margin-right: 0px; }
	.login-content .left, .login-content .right { float:none; width:initial; margin-right:30px }
	
	.htabs a { font-size: 11px; padding: 7px 5px 6px 5px; }
	
	.cameraSlide img {
	width: 280px !important;
	margin-left: 0px !important;
	}
}

@media only screen and (min-width: 0px) and (max-width: 720px) {
/*** REASON8 MODS Mobile ***/
.checkout-content .left , .checkout-content .right {
float: none;
width: 98%;
}
#header #welcome {
top: 160px;
}
div.camera_wrap{
	display: none !important;
}
}